DISPLAY_SYS_GEN_INFO=1
DISPLAY_HBA_PARAM_SETTINGS=1
DISPLAY_HBA_GENERAL_INFO=1
DISPLAY_HBA_TARGET_INFO=1
DISPLAY_HBA_LUN_LIST=1
SET_HBA_PARAMS=1
SET_TARGET_PERSISTENT_BINDING=1
SELECTIVE_LUNS=1
SELECT_BOOT_DEVICE=1
UPDATE_HBA_BIOS_FCODE=1
UPDATE_HBAS_NVRAM=1
UPDATE_HBAS_DRIVER=1
FLASH_HBAS_LED=1
DIAGNOSTICS=1
DISPLAY_HELP_ON_USAGE=1
